LibreOffice LibreOffice 25.2 SDK API Reference

List of all members
AsyncCallback Service Reference

An implementation which uses the message queue to call the callback implementation asynchronously. More...

`import"AsyncCallback.idl";`

Inheritance diagram for AsyncCallback:

## Additional Inherited Members
Public Member Functions inherited from XRequestCallback
void | addCallback ([in] XCallback xCallback, [in] any aData)
| adds a callback request to the implementation More...

## Detailed Description

An implementation which uses the message queue to call the callback implementation asynchronously.

See also
  XRequestCallback

The documentation for this service was generated from the following file:

- com/sun/star/awt/AsyncCallback.idl